
.single-product {
    margin: 5vh;
    padding: 2vh;
    background-color: #eeeeee;
    height: 30vh;
    border-radius: 2vh;
}

.single-product img {
    text-align: left;
    border-radius: 1vh;
}

.shop a:link {
    text-decoration: none;
    color: black;
}

.shop a:visited {
    text-decoration: none;
    color: #232323;
}

.single-product:hover {
    text-decoration: none;
    color: black;
    text-shadow: 1px 1px #797979;
}

